{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Update the severity of a Finding.\nThis will update the `severity_override` field on the Finding payload with the new severity value.","properties":{"path":{"type":"object","properties":{"account_id":{"type":"string","examples":["46148281d8a93d002ef242d8b0d5f9f6"],"description":"Cloudflare account ID for the user making the request."},"finding_id":{"type":"string","format":"byte","description":"The `id` of a finding, as returned in each item of the List posture findings response.\nIt is a base64-encoded identifier."}},"required":["account_id","finding_id"],"additionalProperties":false},"body":{"$ref":"#/definitions/posture-api_TuneFindingSeverityRequest"}},"required":["path","body"],"additionalProperties":false,"definitions":{"posture-api_TuneFindingSeverityRequest":{"description":"Request body for updating a finding's severity.","type":"object","properties":{"new_severity":{"description":"The numeric severity value to apply to the finding.","type":"integer","enum":[1,2,3,4]}},"required":["new_severity"]}}},"name":"Update the severity for a finding","id":"cloudflare.changefindingseverity","example":{"path":{"account_id":"46148281d8a93d002ef242d8b0d5f9f6","finding_id":"aGVsbG8="},"body":{"new_severity":1}},"maxRequests":1,"summary":false}}